Bug 5385 - Вылетают программы
: Вылетают программы
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Hardware
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Groups for solving hardware issues.
: Eugene Shatokhin
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-12 16:59 MSD by Denis
Modified: 2016-01-13 19:39 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis 2015-04-12 16:59:08 MSD
Description of problem: Самопроизвольно завершаются программы. Даже в тех случаях, когда запущено только одно приложение. Замечал на FF, Kxstitch, WoT. Дополнительное описание http://forum.rosalab.ru/viewtopic.php?f=53&t=5437

Version-Release number of selected component (if applicable):


How reproducible: Каких-либо повторяющихся действий, постоянно приводящих к вылету программы, не заметил. Это могло быть обращение к настройкам FF, работа с закладками или просто импорт графики в Kxstitch.


Steps to Reproduce:
1.
2.
3.
Comment 1 Eugene Shatokhin 2015-04-13 12:28:33 MSD
Копирую ссылки на данные hw-probe сюда, чтобы не потерялись:

До падения FF: http://hw.rosalinux.ru/index.php?probe=e8ee011611
После падения FF: http://hw.rosalinux.ru/index.php?probe=8c52484a06
Comment 2 Eugene Shatokhin 2015-04-13 12:33:41 MSD
В логах есть ошибки и такого вида:
апр 12 04:04:46 NODE smartd[3282]: Device: /dev/sda [SAT], 1 Currently unreadable (pending) sectors
апр 12 04:04:46 NODE smartd[3282]: Device: /dev/sda [SAT], 1 Offline uncorrectable sectors

Smartctl это подтверждает:
196 Reallocated_Event_Count -O--CK   100   100   000    -    1
197 Current_Pending_Sector  -O--CK   100   100   000    -    1
198 Offline_Uncorrectable   ----CK   100   100   000    -    1

Стоит проверить диск для начала. 

Если этот сектор используется какими-то файлами в ROSA, возможно, из-за этого и проблема.
Comment 3 Andrey Ponomarenko 2015-04-13 15:19:32 MSD
Запустите проверку диска с помощью whdd:

su
urpmi whdd
whdd
Comment 4 Denis 2015-04-13 23:49:45 MSD
Не пойму - "то ли лыжи не едут, то ли я..."
Поставил whdd, перехожу в выбор диска - read test - ata - 0 и...снова возврат к экрану выбора диска.
Судя по этому ролику http://www.opennet.ru/opennews/art.shtml?num=37297, должен идти тест. Что я упустил?
Comment 5 Denis Silakov 2016-01-12 15:31:46 MSK
Каким-то образом забросили мы этот баг.

Воспроизводятся ли еще проблема с произвольным завершением программ?
Comment 6 Denis 2016-01-13 19:39:19 MSK
(In reply to comment #5)
> Каким-то образом забросили мы этот баг.
> 
> Воспроизводятся ли еще проблема с произвольным завершением программ?

Нет, уже длительное время система работает стабильно.
Спасибо.